Skip to content

@xcompaydev xcompaydev released this Mar 15, 2019 · 1 commit to master since this release

This is a MANDATORY upgrade. Please upgrade all your wallet software to v1.0.2 to avoid any problems syncing with the network.

Use this commands to update the wallet to the new version. Insert them in VPS line by line or all lines at once by selecting all lines, copy and paste to vps console:

wget -q -N https://github.com/xcompaydev/xcompay/releases/download/v1.0.2.0/xcompay_mn_updater.sh

bash xcompay_mn_updater.sh

Assets 8
Feb 26, 2019
Init v1.0.1
You can’t perform that action at this time.